generic_unary_traits< Function >

## Classes

struct | hint
struct | result_hint

## Static Public Member Functions

static space_constant::valued_type | valued_tag (space_constant::valued_type)

## Detailed Description

### template<class Function>
struct rheolef::details::generic_unary_traits< Function >

Definition at line 187 of file expression.h.

## Member Function Documentation

## valued_tag()

static space_constant::valued_type valued_tag | ( | space_constant::valued_type |  | ) |

static

Definition at line 199 of file expression.h.

The documentation for this struct was generated from the following file:

- /build/rheolef-FQTnje/rheolef-7.1/main/lib/expression.h